﻿using System.Windows.Forms;

namespace ChuPiao.Common.Controls
{
    /// <summary>
    /// 自己实现把DateTimePicker加入ToolStrip中
    /// </summary>
    public class ToolStripDateTimePicker : ToolStripControlHost
    {
        public ToolStripDateTimePicker(): base(new DateTimePicker())
        {
            _dateTimePicker = base.Control as DateTimePicker;
        }

        private DateTimePicker _dateTimePicker;
        public DateTimePicker DateTimePicker
        {
            get
            {
                return _dateTimePicker;
            }
        }
    }
}
